{
  "_id": "MuXvP2TjwvevxLpo",
  "name": "Blickangriff",
  "type": "specialCreatureAbility",
  "sort": 400000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.l4ewILWP2zbiSM97"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/gaze-attack.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Greift mit seinem Blick aktionsfrei jeden an, dem GEI+AU misslingt. Wer gegen die Kreatur vorgeht, ohne ihr in die Augen zu sehen, erh&auml;lt -4 auf alle Proben, ist aber nicht mehr Ziel ihrer Blickangriffe.</p>",
    "experiencePoints": 10
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!F3zJ4xbHwN9syuK8.MuXvP2TjwvevxLpo"
}
